{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-secrets-alicloud",
    "version": "v0.21.0",
    "type": "secret",
    "platform": "darwin",
    "arch": "arm64",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJo3uyyCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAAAYTA//Ulc7SAB4grlt8f4F4nvboVr9Wwo3d5LHpTPsUO1haGUnYZL99JB8Fm9/\nm29z1HnS1kJzau6ioLsEVDg0IVATzBjwSThvKSUgQEsLd40cDFw2CTSx8HgZSUJt\nTGc3LkLIVxWPeHJ7fZ4sMcSNW0Zkds/nDNs5XX7/2rPeFWSLPyg0Is93qjiVJ1o+\nNZa1IoBhdmHFIfLDbZbEIDSQjkLuSyi/zGIrOv+zvPZBDVwsAYN6upsVTqWSaqjb\nv8XVhj05CwXLqEvt5I9uQgpTXkXoI3d+8xHk4Mv/2RLnDWLDUk54gYP5DVxvJJM4\n75bfMcsJhLp+ZEUhpXnc+wxx/+2HoBwqTKT6nQni6VreMCn50nY9uxtciBWR2l2n\ni+7PxCXaKhZQDG0AdlgTSJa8pP1yKtQOkp0Xu9JNRdHdoHYsQKG6nh3QDu9KzbzN\nRSKthENitI/aF3e9xXsvphsV5mjC4yvoW1vzjXjxDnGdt31OVkN6wrMp62s+aspR\nWbTwFjTBPcCOAQTG1hcwhq3fLEOOcXi0TcBxPRFpw2zP4Hx1+wVRQGeit3QhYH//\nmoFwnGw/670J67HDqUleuAH0WWXSizgOQc3EmSZ7NpPPq8uwA1i5iZm01kLpkFIy\nOgaxa6mM8at2VWdzK59YyiTEQua297g9fvwjbZQVAI4sruXwW0I=\n=pP61\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
